from MCP3008 import MCP3008

class SdpArray():
  __init__(self):
    self.adcs = (
      MCP3008(0, 0), 
      MCP3008(0, 1)
    )

  read(self, channel):
    if channel < 8:
      value = adc[0].read(channel) 
    else:
      value = adc[1].read(channel-8)

    print("Anliegende Spannung: %.2f" % (value / 1023.0 * 3.3) )